﻿.news-box,
.news-page-box{
  
    text-align: center;
    padding-bottom: 150px;
}
.news-list-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    text-align: left;
}

.news-list-box .index-news-list{
    margin-right: 26px;
    margin-bottom: 26px;
}
.news-list-box .index-news-list:nth-child(4n+4){
    margin-right: 0;
}


/*----------------news-page------------------*/
.news-page-info-box{
    width: 680px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    text-align: left;
}

.news-page-date{
    font-size: 14px;
    color: #555555;
    letter-spacing: 2px;
    padding-bottom: 10px;
}

.news-page-title{
    font-size: 18px;
    letter-spacing: 2px;
    color: #c41b1b;
    padding-bottom: 10px;
}
.news-page-img-box{
    margin-bottom: 10px;
}
.news-page-edit-box{
    font-size: 14px;
    color: #555;
    letter-spacing: 2px;
    line-height: 2;
    margin-bottom: 30px;
}

.news-page-back{
    width: 100px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #c41b1b;
    display: block;
    margin: 0 auto;
    text-align: center;
    letter-spacing: 2px;
    font-size: 12px;
}
.news-page-back i{
    font-size: 14px;
    color: #c41b1b;
}

.news-page-back i{
    padding-right: 5px;
    margin-top: 2px;
    display: inline-block;
}
.news-arrow{
    width: 70px;
    max-width: 100%;
    display: block;
    position: fixed;
    top: 50%;
    opacity: 0;
    transition: all .5s ease;
}
.news-arrow.active{
    opacity: 1;
}
.news-arrow-left{
    left: calc(50% - 450px);
}
.news-arrow-right{
    right: calc(50% - 450px);
}
.news-icon{
    width: 40px;
    height: 40px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.news-icon span{
    transition: all .5s ease;
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .5s ease;
}
.news-arrow-left .news-icon span{
    background-image: url(../img/left-arrow.png);
}
.news-arrow-right .news-icon span{
    background-image: url(../img/right-arrow.png);
}
.news-arrow-title{
    font-size: 16px;
    letter-spacing: 2px;
    text-align: center;
    margin-top: 10px;
    transition: all .5s ease;
}
.news-arrow-left:hover .news-icon span{
    background-image: url(../img/left-arrow2.png);
}
.news-arrow-right:hover .news-icon span{
    background-image: url(../img/right-arrow2.png);
}
.news-arrow:hover .news-arrow-title{
    font-weight: bold;
    letter-spacing: 3px;
    color: #c41b1b;
}